_id: 6gcyt965GKvDgG02
name: Don de résistance à la magie
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Cette tête accorde un bonus de +1 à tous les jets de résistance contre
    les sorts d’Hypnos et de Thanatos, y compris les sorts lancés par un objet
    via une écaille d’activité, mais ne s’applique pas aux potions, griffes de
    Thanatos et autres effets des objets magiques. Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!6gcyt965GKvDgG02'

